extends Control

var tuto

func _ready():
	tuto = true
	$AudioStreamPlayer.play()

func _on_play_pressed():
	GameManager.playAudio("res://Assets/Audio/051_1.WAV")
	GameManager.score = 0
	GameManager.enemiesDestroyed = 0
	if tuto:
		$TextureRect.visible = true
		tuto = false
	else:
		get_tree().change_scene("res://Level.tscn")
	